<?php
// $Id: blocks.php,v 1.2 2004/10/13 11:58:52 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_SYSTEM_TITLE1","管理");
define("_MB_SYSTEM_ADMENU","管理者メニュー");
define("_MB_SYSTEM_WHOS","Who's Online");
define("_MB_SYSTEM_LOGIN","ログイン");
define("_MB_SYSTEM_NICK","ニックネーム");
define("_MB_SYSTEM_PASS","パスワード");
define("_MB_SYSTEM_DHAAY","始めての御来訪ですか？");
define("_MB_SYSTEM_RNOW","是非登録してください!");
define("_MB_SYSTEM_LPASS","パスワードを無くされましたか？");
define("_MB_SYSTEM_SEARCH","検索");
define("_MB_SYSTEM_ADVS","Advanced Search");
define("_MB_SYSTEM_MENU4","%s 様用メニュー");  // %s represents username
define("_MB_SYSTEM_VACNT","アカウントの確認");
define("_MB_SYSTEM_LOUT","ログアウト");
define("_MB_SYSTEM_NNMSG","新しいメッセージはありません");
define("_MB_SYSTEM_YDMSG","新しいメッセージはありません");
// %s represents a number
define("_MB_SYSTEM_NMSGS","新しいメッセージが届いています");
// %s represents a number
define("_MB_SYSTEM_TMSGS","既読メッセージ");
define("_MB_SYSTEM_WCNT","認証待ちコンテンツ");
define("_MB_SYSTEM_MMENU","メインメニュー");
define("_MB_SYSTEM_HOME","Home"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","インフォメーション");
define("_MB_SYSTEM_RECO","このサイトを推薦する");
define("_MB_SYSTEM_PWWIDTH","Pop-Upの巾");
define("_MB_SYSTEM_PWHEIGHT","Pop-Upの高さ");
define("_MB_SYSTEM_LOGO","ロゴイメージファイルは %s directoryの中");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","アドミングループを見る");
define("_MB_SYSTEM_SPMTO","%s さんへPMを送る");
define("_MB_SYSTEM_SEMTO","%s さんへメールを送る");

define("_MB_INTSITE", "Interesting Site: %s");
define("_MB_INTSITEFOUND","おもしろいサイトを見付けました:");

define("_MB_SYSTEM_MENU_LOOK", "Menu Look");
define("_MB_SYSTEM_MENU_JAVADYN", "Standard JavaScript Menu");
define("_MB_SYSTEM_MENU_PLAIN", "Plain Menu");
define("_MB_SYSTEM_MENU_OLDDYN", "Dynamic Menu");
define("_MB_SYSTEM_MENU_NEWDYN", "New Dynamic Menu JavaScript");
?>
